Update invoice setup
curl --request POST \
--url https://sandbox.hurdlr.com/rest/v4/invoicing/invoiceSetup \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.hurdlr.com/rest/v4/invoicing/invoiceSetup"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox.hurdlr.com/rest/v4/invoicing/invoiceSetup', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"errors": {
"fieldErrors": {},
"globalErrors": [
{
"errorMessage": "<string>"
}
]
},
"id": "<string>",
"webhook": {
"userId": "<string>",
"accountantUserId": "<string>"
}
}Invoicing
Update invoice setup
Update an existing company’s invoicing setup record
POST
/
v4
/
invoicing
/
invoiceSetup
Update invoice setup
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Response
200 - application/json
Successful operation
Object containing details about result of the action performed
⌘I